#sidebar {
    height: 100vh;
    position: fixed;
}

.submenu {
    display: none;
    list-style: none;
    padding-left: 20px;
}

.nav-item:hover .submenu {
    display: block;
}

@media (max-width: 768px) {
    #sidebar {
        display: none;
    }

        #sidebar.show {
            display: block;
        }
}
